.container {
    display: flex;
    flex-direction: column;
}


h2 {
    text-align: center;
}

.header {
    margin: 2rem;
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button-outline {
	border-radius:4px;
	cursor:pointer;
	padding:10px 31px;
    text-decoration:none;
    margin-bottom: 1em ;
    width: 12em;
    text-align: center;
    border: 1px solid #6C63FF;
}

.button-fill {
    border-radius:4px;
	cursor:pointer;
	padding:10px 31px;
    text-decoration:none;
    color: aliceblue;
    margin-bottom: 1em ;
    width: 12em;
    text-align: center;
    background-color: #6C63FF;
}

.img {
    margin-bottom: 1rem;
}